﻿/* Error Page */
.error-page__wrapper {
  position: relative;
  display: block;
  text-align: center;
}
.error-page__big-title {
  position: relative;
  display: block;
  margin-bottom: 50px;
}
.error-page__big-title h2 {
  margin: 0px;
  font-size: 170px;
  line-height: 0.8em;
  font-weight: 500;
}
.error-page__content {
  position: relative;
  display: block;
}
.error-page__content h2 {
  font-size: 36px;
  line-height: 46px;
  font-weight: bold;
  margin-bottom: 10px;
}
.error-page__content p {
  font-size: 20px;
}
.error-page__btn {
  position: relative;
  display: block;
  margin-top: 20px;
}

/* Form Error */
.error {
  border: #FF0000 1px solid !important;
}
label.error, span.error {
  position: relative;
  margin-top: 8px;
  margin-right: 0px;
  margin-bottom: 0px;
  line-height: 1;
  background-color: #DB2828;
  padding: 0.5833em 0.833em;
  color: #FFFFFF;
  text-transform: none;
  font-size: 12px;
  font-weight: 600;
  border-color: #DB2828;
  border-radius: 0.28571429rem;
  -webkit-transition: background .1s ease;
  transition: background .1s ease;
}
label.error:before, span.error:before {
  background-color: inherit;
  border-style: solid;
  border-color: inherit;
  position: absolute;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-image: none;
  z-index: 2;
  width: 0.6666em;
  height: 0.6666em;
  -webkit-transition: background .1s ease;
  transition: background .1s ease;
  border-width: 1px 0 0 1px;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  top: 0;
  left: 50%;
}

/* Cookie */
.cookie {
  display: none;
  position: fixed;
  z-index: 9999999;
  left: 10px;
  right: 10px;
  bottom: 10px;
  padding: 15px 15px 10px 15px;
  background: rgba(0, 0, 0, 0.8);
  max-width: 100%;
  font-size: 13px;
  color: #FFFFFF;
  text-align: center;
  box-shadow: 1px 0 94px rgba(0,0,0,.44);
}
.cookie a, .cookie a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
.cookie p {
  position: relative;
  font-size: 13px;
  line-height: 20px;
  color: #FFFFFF;
  margin: 0px;
}
.cookies-accept {
  background: url(../images/close.png) no-repeat 0 0;
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 8px;
  right: 8px;
  cursor: pointer;
}

/* Loading */
.page-loading span.top-border {
  -webkit-animation: top-border .5s;
  animation: top-border .5s;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.page-loading span.bottom-border {
  -webkit-animation: bottom-border .5s;
  animation: bottom-border .5s;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.page-loading span.right-border {
  -webkit-animation: right-border .5s;
  animation: right-border .5s;
}
.page-loading span.left-border {
  -webkit-animation: left-border .5s;
  animation: left-border  .5s;
}
.page-loading img {
  width: 120px;
  -webkit-animation: img-zoom 1s;
  animation: img-zoom 1s;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;-
  webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.page-loading-container {
  width: 144px;
  height: 160px;
}

/* Languages */
.main-navbar-languages a:after {
  content:'|';
  padding: 0px 10px 0px 10px;
  font-weight: normal;
  color: #800000;
}
.main-navbar-languages a:last-child:after {
  content:'';
  padding: 0px;
}
.side-navigation-languages a{
  padding: 0px 10px 0px 10px;
}

/* Navbar */
.main-navbar-end > ul > li:hover > a {
  background: rgba(255,255,255,0.4);
}
.main-navbar-end > ul > li:hover ul {
  background: rgba(255,255,255,0.4);
}
.main-navbar-end > ul > li ul {
  width: 120%;
  left: -10%;
  padding: 0px 10px 0px 10px;
  font-weight: bold;
}
.main-navbar-end > ul > li > a {
  padding-top: 34px;
  padding-bottom: 30px;
  text-transform: uppercase;
  text-decoration: none;
}
.main-navbar-end > ul > li:hover > a, .main-navbar-end > ul > li:hover > ul {
  background: transparent;
}
.main-navbar-end > ul > li:hover > ul {
  border-top: 0;
  padding-top: 15px;
}
@media screen and (max-width: 1400px) {
  .main-navbar-end > ul > li > a {
    padding-right: 15px;
    padding-left: 15px;
  }
}

/* Page Cover */
@-webkit-keyframes zoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes zoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.page-cover.full .top {
  background: linear-gradient(180deg, #FFFFFF, transparent, transparent);
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 9;
}
.page-cover.full .bottom {
  background: linear-gradient(20deg, #FFFFFF, transparent, transparent);
  position: absolute;
  left: 0px;
  bottom: -65px;
  width: 100%;
  height: 100%;
  z-index: 9;
}
.page-cover-container h1, .page-cover-container h4 {
  max-width: 800px;
}
.page-cover-p {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .page-cover-container h1, .page-cover-container h4 {
    max-width: 100%;
  }
  .page-cover-p {
    font-size: 15px;
  }
}

/* Slider */
.homepage-slider-item {
  font-size:14px;
}
.homepage-slider-item a:after {
  content: '→';
  font-size: 1.5rem;
  font-weight: bold;
  color: #800000;
}
.homepage-slider-wrapper .owl-nav {
  left: auto;
  right: 20px;
}

/* Checkbox */
.checkbox-wrapper-30 {
  height: 100%;
  display: flex;
  align-items: center;
}
.checkbox-wrapper-30 a {
  margin-left: 10px;
  font-size: 14px;
  font-weight: 500;
}
.checkbox-wrapper-30 .checkbox {
  --bg: #fff;
  --brdr: #d1d6ee;
  --brdr-actv: #1e2235;
  --brdr-hovr: #bbc1e1;
  --dur: calc((var(--size, 2)/2) * 0.6s);
  display: inline-block;
  width: calc(var(--size, 1) * 22px);
  position: relative;
  margin: 0px;
}
.checkbox-wrapper-30 .checkbox:after {
  content: "";
  width: 100%;
  padding-top: 100%;
  display: block;
}
.checkbox-wrapper-30 .checkbox > * {
  position: absolute;
}
.checkbox-wrapper-30 .checkbox input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
  background-color: var(--bg);
  border-radius: calc(var(--size, 1) * 4px);
  border: calc(var(--newBrdr, var(--size, 1)) * 1px) solid;
  color: var(--newBrdrClr, var(--brdr));
  outline: none;
  margin: 0;
  padding: 0;
  transition: all calc(var(--dur) / 3) linear;
}
.checkbox-wrapper-30 .checkbox input:hover,
.checkbox-wrapper-30 .checkbox input:checked {
  --newBrdr: calc(var(--size, 1) * 2);
}
.checkbox-wrapper-30 .checkbox input:hover {
  --newBrdrClr: var(--brdr-hovr);
}
.checkbox-wrapper-30 .checkbox input:checked {
  --newBrdrClr: var(--brdr-actv);
  transition-delay: calc(var(--dur) /1.3);
}
.checkbox-wrapper-30 .checkbox input:checked + svg {
  --dashArray: 16 93;
  --dashOffset: 109;
}
.checkbox-wrapper-30 .checkbox svg {
  fill: none;
  left: 0;
  pointer-events: none;
  stroke: var(--stroke, var(--border-active));
  stroke-dasharray: var(--dashArray, 93);
  stroke-dashoffset: var(--dashOffset, 94);
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2px;
  top: 0;
  transition: stroke-dasharray var(--dur), stroke-dashoffset var(--dur);
}
.checkbox-wrapper-30 .checkbox svg,
.checkbox-wrapper-30 .checkbox input {
  display: block;
  height: 100%;
  width: 100%;
}

/* Fields of Activity */
.fields-of-activity {
  display: flex;
  padding: 30px 30px 30px 30px;
  background-color: #FFFFFF;
  border: 2px #800000 solid;
  text-align: center;
  min-height: 200px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.fields-of-activity:hover {
  background-color: #800000;
  border: 2px #800000 solid;
  color: #FFFFFF;
}
.fields-of-activity img {
  width: 65px;
  height: auto;
}
.fields-of-activity:hover img {
  filter: invert(1);
}
.fields-of-activity h2 {
  display: block;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  font-size: 18px;
  font-weight: bold;
}
